body {
  background: url("images/ballz.jpg");
	color: white;
}

body:before {
  content: "";
  display: block;
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: -1;
  background-color: rgba(0, 0, 0, 0.7);
}


/* Links in the menu only.  */
li>a:link{color: #FFF; text-decoration: none;}
li>a:active{color: #FFF; text-decoration: none;}
li>a:visited{color: #FFF; text-decoration: none;}
li>a:hover{color: #FF3333; text-decoration: none;}


a:link{color: #9f9; text-decoration: underline;}
a:active{color: #FFF; text-decoration: underline;}
a:visited{color: #99F; text-decoration: underline;}
a:hover{color: #FF3333; text-decoration: none;}


div.heading_container{
	display: flex;
	justify-content: space-between;
}

/* Better align the text with the left handside heading. */
div.heading_container div h4{
	margin-top: 26px;
}

div.content{
	margin: 2em 0;
	padding: 8em 0;
}


footer{
	margin-top: 12em;
	/* font-size: 12px; */
	font-size: 1em;
}
